@charset "utf-8";
/* CSS Document */
               
                

/****Arrows****/
    .arrow_con{
        width: 25px;
    }
    
    .side_arrow .arrow{
        width: 25px;
        height: 25px;
        cursor:pointer;
    }

   .side_arrow.left .arrow{
        background: transparent url('images/previous.png') no-repeat center top;
        background-position: 0px 0;
        float: right;
    }
    .side_arrow.left .arrow:hover{
        background-position: -25px 0;
    }
    
    .side_arrow.right .arrow{
        background: transparent url('images/next.png') no-repeat center top;    
        background-position: -25px 0;
        float: left;
    }
    .side_arrow.right .arrow:hover{
        background-position: 0px 0;
    }
    
    
    .slideshow_states a.slider_state_button{
        background: transparent url('images/states.png') no-repeat center top;
        width: 15px;
        height: 15px;/*dots-set-bg-post-at-15px*/
        display: inline-block;
        background-position: 0px 0;
    }
    .slideshow_states a.slider_state_button.activeSlide:hover,
    .slideshow_states a.slider_state_button.activeSlide{
        background-position: -30px 0;
        cursor: default;
    }
    .slideshow_states a.slider_state_button:hover{
        background-position: -15px 0;
    }